<?php

##################################################

# /admin/dup-finder.php

##################################################

define( "DTFINDER_HEADER", "ZOEKEN NAAR DUBBELE NUMMERS" );
define( "DTFINDER_CAPTION_1", "Geef aan welke velden moeten worden gebruikt bij het vergelijken en druk op \"Start Scannen \". Opmerking: Deze functie gaat uit van de meta date die uit de ID3 tag is gehaald van nummers of is ingevoerd door beheerders of editors. Het is STERKT aanbevolen de juistheid van de functie te controleren alvorens de muziek bestanden definitief te verwijderen.It is STRONGLY advised that you check the validity of this utility's findings before removing any music files. ");
define( "DTFINDER_BTN", "Start Scanning" );
define( "DTFINDER_OPTION_1", "Controleer album" );
define( "DTFINDER_OPTION_1_HELP", "Vergelijk via de album naam of er mogelijk duplicaat nummers zijn." );
define( "DTFINDER_OPTION_2", "Controleer artiest" );
define( "DTFINDER_OPTION_2_HELP", "Vergelijk via de artiest naam of er mogelijk duplicaat nummers zijn." );
define( "DTFINDER_OPTION_3", "Controleer genre" );
define( "DTFINDER_OPTION_3_HELP", "Vergelijk via het genre of er mogelijk duplicaat nummers zijn." );
define( "DTFINDER_OPTION_4", "Controleer Speeltijd" );
define( "DTFINDER_OPTION_4_HELP", "Vergelijk via de speeltijd of er mogelijk duplicaat nummers zijn." );
define( "DTFINDER_OPTION_5", "Check MD5" );
define( "DTFINDER_OPTION_5_HELP", "Voer een MD5 vergelijking uit op de nummers. Dit kan voorkomen dat er onterecht nummer worden aangewezen als duplicaat. Het kan voorkomen dat er nummers gemist worden omdat zij een andere codering hebben." );
define( "DTFINDER_RESULT_HEADER", "ZOEK RESULTATEN EN OPTIES" );
define( "DTFINDER_OPTION_6", "Toon Paden" );
define( "DTFINDER_OPTION_6_HELP", "Toon de bestandsstructuur van de gevonden nummers" );

define( "DTFINDER_ROWCNT_1", "Duplicaten gevonden" );
define( "DTFINDER_ROWCNT_2", "voor" );
define( "DTFINDER_SELECT", "Selecter Alles" );
define( "DTFINDER_RESET", "Alles vrijgeven" );
define( "DTFINDER_PLAYSEL", "Speel Geselecteerde" );
define( "DTFINDER_RANDOMIZE", "Willekeurig" );
define( "DTFINDER_BATCH", "Download Geselecteerde" );

define( "DTFINDER_OPTIONS_HEADER", "Opties" );
define( "DTFINDER_TRACK_HEADER", "Nummer" );
define( "DTFINDER_TIME_HEADER", "Tiid" );
define( "DTFINDER_ARTIST_HEADER", "Artiest" );
define( "DTFINDER_ALBUM_HEADER", "Album" );
define( "DTFINDER_GENRE_HEADER", "Genre" );
define( "DTFINDER_MD5_HEADER", "MD5" );
define( "DTFINDER_PATH_HEADER", "Pad" );

define( "DTFINDER_AR_HELP", "Klik hier om alle nummers van deze Artiest te zien" );
define( "DTFINDER_AL_HELP", "Klik hier om alle nummers van dit Album te zien" );
define( "DTFINDER_GE_HELP", "Klik hier om alle nummers van dit Genre te zien" );

define( "DTFINDER_CHCK_HELP", "Klik hier om dit nummer te selecteren" );
define( "DTFINDER_PLAY_HELP", "" );
define( "DTFINDER_PLAY_AR_HELP", "" );
define( "DTFINDER_PLAY_AL_HELP", "" );
define( "DTFINDER_PLAY_GE_HELP", "" );
define( "DTFINDER_INFO_HELP", "" );
define( "DTFINDER_DLOAD_HELP", "" );

##################################################

?>

